﻿#tab { width:1120px; margin:0 auto;}
#tabTitle { }
/*---------------------------*/
#TabItemTitle {width:100%; clear:both; height:52px; cursor:pointer; margin-top:0; }
#TabItemTitle ol { width:100%; margin:0; padding:0; }
#TabItemTitle ol li {float:left; margin:0;padding:0; list-style-image:none; list-style-type:none; }
#TabItemTitle ol li.TabTitle1 a, #TabItemTitle ol li.TabTitle2 a, #TabItemTitle ol li.TabTitle3 a, #TabItemTitle ol li.TabTitle4 a, #TabItemTitle ol li.TabTitle5 a { font-size:120%; font-weight: bold; position:relative; padding:28px 0 10px 55px; float:left; width:121px; height:14px; color:#666; margin:0px; text-align:left; text-indent:0px; text-decoration:none;}

#TabItemTitle ol li.TabTitle1 a { background:url(../tab-style/drp-tab-ov-1.png); }
#TabItemTitle ol li.TabTitle2 a {background:url(../tab-style/drp-tab-kf-1.png); }
#TabItemTitle ol li.TabTitle3 a {background:url(../tab-style/drp-tab-ts-1.png); }
#TabItemTitle ol li.TabTitle4 a {background:url(../tab-style/drp-tab-ug-1.png); }
#TabItemTitle ol li.TabTitle5 a {clear:right; background:url(../tab-style/drp-tab-aw-1.png); }

/*#TabItemTitle ol li.TabTitleCurrent a { background:url(../tab-style/drp-tab-ov-2.png); color:#009CFF; }*/
#TabItemTitle ol li.TabTitleCurrent1 a { background:url(../tab-style/drp-tab-ov-2.png); color:#61A9E3;}
#TabItemTitle ol li.TabTitleCurrent2 a { background:url(../tab-style/drp-tab-kf-2.png); color:#61A9E3;}
#TabItemTitle ol li.TabTitleCurrent3 a { background:url(../tab-style/drp-tab-ts-2.png); color:#61A9E3;}
#TabItemTitle ol li.TabTitleCurrent4 a { background:url(../tab-style/drp-tab-ug-2.png); color:#61A9E3;}
#TabItemTitle ol li.TabTitleCurrent5 a { background:url(../tab-style/drp-tab-aw-2.png); color:#61A9E3;}

#TabItemContent1, #TabItemContent2, #TabItemContent3, #TabItemContent4, #TabItemContent5 { width:1060px; line-height:16px;padding:30px; background:url(../tab-style/product-bg1.png) repeat-y;}
#TabItemContent1 ul.Left, #TabItemContent2 .Left, #TabItemContent3 .Left, #TabItemContent4 .Left, #TabItemContent5 .Left  { width:1050px; margin:0; float:left; position:relative; list-style:none; padding:5px 0; }
#TabItemContent1 ul.Left .over, #TabItemContent2 ul.Left .key, #TabItemContent3 ul.Left .key, #TabItemContent4 .Left .guide , #TabItemContent5 .Left .award { width:1000px; margin:0 auto; padding:20px 0;}
#TabItemContent1 ul.Left .over .over01, #TabItemContent3 ul.Left .key .key01 { float:left; width:500px;}
#TabItemContent1 ul.Left .over .over01 img { float:left;}
#TabItemContent1 ul.Left .over .over01 p { padding:10px; line-height:20px;}
#TabItemContent1 ul.Left .over .over01 p strong { font-size:13px;}
#TabItemContent1 ul.Left .over .checkcenter_03 { padding:15px 15px; }
#TabItemContent1 ul.Left .over .checkcenter_03 p { margin:0; padding:5px 10px 5px 10px; line-height:18px;}
#TabItemContent1 ul.Left .over .checkcenter_03 h3 { margin:0; padding:8px 10px 8px 10px; line-height:18px; font-size:12px;}
#TabItemContent1 ul.Left .over .checkcenter_03 td { border-bottom:1px #CCC solid;}
#upimg { padding:20px 0 0 0;}

#TabItemContent2 ul.Left .key .key01 p , #TabItemContent3 ul.Left .key .key01 p { padding:3px 10px; line-height:16px;}
#TabItemContent2 ul.Left .key .key01 p strong, #TabItemContent3 ul.Left .key .key01 p strong { font-size:13px; padding:10px 10px 10px 50px; line-height:34px;}
#TabItemContent2 ul.Left .key .key01 .space, #TabItemContent3 ul.Left .key .key01 .space { width:95%; height:25px; margin:0 auto;}

#TabItemContent4 .Left .guide .guide01 p { padding:10px; line-height:18px; }
#TabItemContent4 .Left .guide .guide01 p strong {font-size:15px; color:#009CFF;}
#TabItemContent4 .Left .guide .guide01 p b { font-size:13px;}

#TabItemContent5 .Left .award {}
#TabItemContent5 .Left .award01 img { margin:10px 15px;}
#TabItemContent5 .Left .award02 { padding:20px 0;}
#TabItemContent5 .Left .award02 .pl01 { width:950px; margin:0 auto;}
#TabItemContent5 .Left .award02 .pl01_left { height:80px; width:80px; background:url(../pic_style/user-1.png) no-repeat; float:left;}
#TabItemContent5 .Left .award02 .pl01_left p { padding:62px 0 0 0; text-align:center; color:#FFF;}
#TabItemContent5 .Left .award02 .pl01_right { height:80px; background:url(../pic_style/user-2.png) no-repeat; float:right; width:860px;}
#TabItemContent5 .Left .award02 .pl01_right p { padding:12px 15px 0 58px; line-height:18px;}

#TabItemContent1 dl, #TabItemContent2 dl, #TabItemContent3 dl, #TabItemContent4 dl, #TabItemContent5 dl { list-style:none; margin:0; padding:0;}
#TabItemContent1 dl dd, #TabItemContent2 dl dd, #TabItemContent3 dl dd, #TabItemContent4 dl dd, #TabItemContent5 dl dd { font-size:15px; margin:0; padding:10px 40px; font-weight:bold; color:#0470B4;}

#TabItemContent5 .left .award03 { padding:30px 0;}
#TabItemContent5 .Left .award03 .pl01 { width:950px; margin:0 auto;}
#TabItemContent5 .Left .award03 .pl01_left { height:38px; width:50px; background:url(../pic_style/ico.png) no-repeat; float:left; margin-top:20px; margin-left:20px;}
#TabItemContent5 .Left .award03 .pl01_right { height:80px; float:right; width:880px;}
#TabItemContent5 .Left .award03 .pl01_right p { padding:12px 15px 0 28px; line-height:18px;}

#TabItemContent5 .left .award04 { padding:30px 0; }
#TabItemContent5 .Left .award04 .pl01 { width:950px; margin:0 auto;}
#TabItemContent5 .Left .award04 .pl01_left { height:66px; width:180px; float:left; margin-top:10px; }
#TabItemContent5 .Left .award04 .pl01_right { height:80px; float:right; width:760px;}
#TabItemContent5 .Left .award04 .pl01_right p { padding:12px 15px 0 18px; line-height:18px;}


#TabItemContent2, #TabItemContent3, #TabItemContent4, #TabItemContent5 { display:none; }

